﻿.AspNet-TreeView
{
   padding:0px;
   margin:0px;
   background-color:#e5e5e5;
}

.AspNet-TreeView-Root
{
   text-align:center !important; 
   font-weight:bolder !important;
   background:#e5e5e5 url(../images/bgGrey.png) repeat-x !important;
   vertical-align:middle;
   padding:0px;
   margin:0px;
}

.AspNet-Menu-Horizontal { background:none !important;}

.AspNet-TreeView-Root > a { color:#fff !important; background-color:Transparent !important; font-size:1.2em; text-decoration:none;}

li.AspNet-TreeView-Selected > a { background-color:#e5e5e5;}

.AspNet-TreeView-Selected ul
{
   background-color:#fff;
}

.AspNet-TreeView-Leaf, .AspNet-TreeView-Parent
{
   text-align:left;
   font-weight:normal;
   background-color:#fff;
}

#topnav
{
   background:url(../images/bgGrey.png) repeat-x !important;
   color:#fff;
   font-weight:bold;
}

#topnav a
{
   color:#fff;
   font-weight:bold;
}

#topnav a:hover;
{
   background:url(../images/bgGreyHover.png) repeat-x;
}
